<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src='font/a076d05399.js' ></script>
    <link rel="stylesheet" href="style.css">
    <title>Sushant Kumar</title>
</head>

<body>
<!-- Header Section -->
    <header id='section1'>
        <h1>We are digital creative</h1>
        <h1>agency. We focus on design,</h1> 
        <h1>consulting, and technology.</h1>
        <a href="#" class="button">LEARN MORE</a>
    </header>
<!-- header Ends -->

<!-- CARDS Section  -->
    <div class='sectionTitle'>
    <h1 >What is Happening?</h1>
    <br>
    <hr>
    </div>
    <div class="shelf">
        <div class="cards">
            <div class="cardImg">
                <img src="pictures/card1.jpg" alt="card 1">
            </div>
            <div class="cardTitle">
                <h2>
                    The Sky is the Limit
                </h2>
            </div>
            <div class="cardDesc">
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum dignissimos enim labore et vel! Ratione fugiat sunt ut, veniam repudiandae provident nihil accusamus dignissimos quia.
                </p>
            </div>
            <hr>
            <div class="info">
                <i class='far'>&#xf075;</i> 3 | <i class='far'>&#xf073;</i> 14 NOV
            </div>        
        </div>

        <div class="cards">
            <div class="cardImg">
                <img src="pictures/setup1.jpg" alt="card 1">
            </div>
            <div class="cardTitle">
                <h2>
                    The Sky is the Limit
                </h2>
            </div>
            <div class="cardDesc">
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum dignissimos enim labore et vel! Ratione fugiat sunt ut, veniam repudiandae provident nihil accusamus dignissimos quia.
                </p>
            </div>
            <hr>
            <div class="info">
                <i class='far'>&#xf075;</i> 3 | <i class='far'>&#xf073;</i> 14 NOV
            </div>        
        </div>

        <div class="cards">
            <div class="cardImg">
                <img src="pictures/setup3.jpg" alt="card 1">
            </div>
            <div class="cardTitle">
                <h2>
                    The Sky is the Limit
                </h2>
            </div>
            <div class="cardDesc">
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum dignissimos enim labore et vel! Ratione fugiat sunt ut, veniam repudiandae provident nihil accusamus dignissimos quia.
                </p>
            </div>
            <hr>
            <div class="info">
                <i class='far'>&#xf075;</i> 3 | <i class='far'>&#xf073;</i> 14 NOV
            </div>        
        </div>
    </div>
<!-- CARDS Section  Ends -->

<!-- Section 2 -->
 
    <div class="section2">
        <h2>The probablity of success is difficult to estimate;</h2>
        <h2>but if we ever search the chance of success is </h2>
        <h2>zero.</h2>
        <a href="#" class="button">LEARN MORE</a>
    </div>
<!-- section 2 ends -->

<!-- Gallery Section -->
    <div class='sectionTitle'>
        <h1 >Our Latest Work</h1>
        <br>
        <hr>
    </div>
    <div class="shelf2">
        <div class="tile">
            <img src="pictures/book1.jpg" alt="book image from web">
            <div class="reaction">APE - <i class='far'>&#xf004;</i></div>
        </div>
        <div class="tile">
            <img src="pictures/book2.jpg" alt="book image from web">
            <div class="reaction">RIDERS - <i class='far'>&#xf004;</i></div>
        </div>
        <div class="tile">
            <img src="pictures/book3.jpg" alt="book image from web">
            <div class="reaction">VIKINGS - <i class='far'>&#xf004;</i></div>
        </div>
        <div class="tile">
            <img src="pictures/book4.jpg" alt="book image from web">
            <div class="reaction">APE - <i class='far'>&#xf004;</i></div>
        </div>
        <div class="tile">
            <img src="pictures/book5.jpg" alt="book image from web">
            <div class="reaction">RiDERS - <i class='far'>&#xf004;</i></div>
        </div>
        <div class="tile">
            <img src="pictures/book6.jpg" alt="book image from web">
            <div class="reaction">VIKINGS - <i class='far'>&#xf004;</i></div>
        </div>
        
    </div>

<!-- Gallery Section Ends -->

<!-- Clients Section -->
    <div class='portfolio'>
        <a href="#" class="btnPortfolio">
            VIEW OUR PORTFOLIO
        </a>
    </div>
    <div class="section3">
        <div class='sectionTitle'>
            <h1 >Brands & Clients</h1>
            <br>
            <hr>
        </div>
        <div class="logo">
            <div class="logo1">
                <img src="pictures/dribble.png" alt="Dribble logo">
            </div>
            <div class="logo2">
                <img src="pictures/codeIsPoetry.PNG" alt="Code is Poetry Logo">
            </div>
            <div class="logo3">
                <img src="pictures/viemoOnDemand.png" alt="Logo 3">
            </div>
            <div class="logo4">
                <img src="pictures/logo4.PNG" alt="Logo 4 url">
            </div>
        </div>    
    </div>

<!-- Client Section Ends -->
<!-- Footer   -->
    <div class="section4">
        <div class='sectionTitle'>
            <h1 >Our Latest Work</h1>
            <br>
            <hr>
        </div>
        <div class="descSection4">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa, eligendi doloremque atque 
               modi quam vero delectus! Modi, doloribus illum fugit aspernatur harum fuga architecto nulla.
               Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur, nisi.</p>
        </div>
        
    </div>
<!-- Footer Ends -->


</body>
</html>